docs

# DeleteWebhook

class DeleteWebhook : SimpleRequest < Boolean >
Content copied to clipboard

## Constructors

DeleteWebhook
Link copied to clipboard
fun DeleteWebhook ()
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< Boolean >
Content copied to clipboard